"AddThis Button" = "Bouton AddThis";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\r	";


"Type of button" = "Type du bouton";
"Sharing/Bookmarking" = "Partage/Signet";
"Feed Subscription" = "Flux";
"Username" = "Utilisateur";
"Feed URL" = "URL du Flux";
"Appearance" = "Apparence";
"Bookmark" = "Signet";
"Bookmark (Small)" = "Signet (Petit)";
"Share" = "Partager";
"Share (Small)" = "Partager (Petit)";
"Add This" = "Add This";
"Dropdown on mouseover" = "Menu ou survol";
"Appearance" = "Apparence";
"Subscribe" = "S'inscrire";
"Subscribe (Small)" = "S'inscrire (Petit)";
"Subscribe (Large)" = "S'inscrire (Grand)";
"RSS Feed" = "Flux RSS";
"RSS Feed (Small)" = "Flux RSS (Petit)";
"RSS Feed (Large)" = "Flux RSS (Grand)";
"Advanced options" = "Options Avancées";
"Disable cookies from AddThis and third parties" = "Désactiver les cookies AddThis et ceux des tiers";
"Will this page be https://?" = "La page est-elle en https:// ?";
"You will need an AddThis account if you wish to track usage." = "Vous devez posséder un compte AddThis si vous souhaitez avoir l'historique de l'utilisation.";
"Sign up to AddThis" = "S'inscrire à AddThis";